<?php
$z[0]=Array("field","壇香,壇香介绍,香港特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","香港虽说是购物天堂，集天下名品于一地，但真正土生土长在香港的特产并不多。称得上特产的是这里出产的一种香料，用本地香树制成的香木点燃后冒出的烟，味特别香，远近闻名。有钱人家甚至普通百姓都愿意买这种香，在逢年过节用以供奉祖先。 据说连“香港”的",67,350);
$z[1][4]['name']="description";
$z[2]=Array("field","壇香_香港特产壇香",352,407);
$z[2][4]['name']="title";
$z[3]=Array("field","",409,448);
$z[3][4]['name']="writer";
$z[4]=Array("field","",450,489);
$z[4][4]['name']="source";
$z[5]=Array("field","",491,531);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　虽说是购物天堂，集天下名品于一地，但真正土生土长在香港的特产并不多。称得上特产的是这里出产的一种，用本地香树制成的香木点燃后冒出的烟，味特别香，远近闻名。有钱人家甚至普通百姓都愿意买这种香，在逢年过节用以供奉祖先。<br>\n<br>\n <br>\n<br>\n据说连“香港”的地名都与此有关：早先，运往各地的被堆放在码头上，散发出冲天的香气，来往船只上的人都能闻到，因而将这个港口命名为“香港”。<br>",533,947);
$z[6][4]['name']="body";
$z[7]=Array("field","",949,988);
$z[7][4]['name']="litpic";

?>